Перейти к содержимому

Сервис обмена электронных валют

Партнерская программа Kredov

Какую джумлу выбрать 2.5 или 3.2 ?

#1 RainScott

RainScott
  • Пользователь
  • 4 сообщений
  • Репутация: 0
0

Отправлено 29 Сентябрь 2014 - 05:20

Всем привет, есть желание научиться сайтостроению, хочу попробовать на джумле. Для начала хочу сделать небольшой информационный сайт. Опыта особого нет, так верхушки, но есть понимание. С какой версии лучше начать: 2.5 или 3.2 и почему? подскажите кто чем сможет )


 

 

  • 0

#2 Ринат

Ринат
  • Пользователь
  • 756 сообщений
  • Репутация: 50

Отправлено 29 Сентябрь 2014 - 07:56

Здравствуйте!
Вашему выбору движка я очень рад, сам предпочитаю Джумлу. Если начинаете с нуля, то лучше брать последний релиз тройки и работать сразу на нем. Поддержка части компонентов уже ведется только для 3-х версий и 2.5 постепенно отходит на второй план. Да и обновление самой платформы 2.5 в 2015 году уже не предвидится. Практически вся линейка шаблонов 2.5 уже переделана на 3-х, так что проблем с выбором возникнуть не должно.
Пробуйте, устанавливайте... Будут вопросы, пишите здесь, постараюсь на все ответить.


  • 1
Создание и продвижение сайтов


#3 PARK_LP

PARK_LP
  • Пользователь
  • 2 сообщений
  • Репутация: 0

Отправлено 29 Сентябрь 2014 - 09:55

Выбирайте последнюю стабильную версию. Сейчас это версия 3.3. Почему? Как правило, это безопасность. Каждая новая версия закрывает имеющиеся уязвимости + добавляет новый функционал.Поддержка версии 2.5 будет осуществляться только до декабря 2014 года. Поэтому выбор в вашем случае очевиден.


  • 0

#4 Исо

Исо
  • Пользователь
  • 185 сообщений
  • Репутация: 9

Отправлено 08 Октябрь 2014 - 21:38

я бы выбрал 2.5 из за стабильности. 


  • 0

#5 Vovchik0330

Vovchik0330
  • Заблокированные
  • 11 сообщений
  • Репутация: 1

Отправлено 03 Ноябрь 2014 - 09:50

Я тоже считаю, нужна последняя версия. Joomla развивается и постоянно усовершенствуется)
  • 0

#6 temp-market

temp-market
  • Пользователь
  • 45 сообщений
  • Репутация: -3

Отправлено 14 Ноябрь 2014 - 21:34

Всегда выбирайте последние версии так как в нем исправлены ошибки предыдущих версий


  • 0

#7 Info-Mans

Info-Mans
  • Пользователь
  • 1 176 сообщений
  • Репутация: 112

Отправлено 14 Ноябрь 2014 - 22:32

Если обновлять уже готовый сайт, то сначала сделайте бекап и протестируйте все после обновления. Иногда некоторые плагины перестают работать


Сообщение отредактировал Info-Mans: 14 Ноябрь 2014 - 22:32

  • 0

»»» Начни изменять свою жизнь с внешнего вида «««
        Буду рад вашим комментариям на блоге!



#8 Audir853

Audir853
  • Пользователь
  • 174 сообщений
  • Репутация: 0

Отправлено 26 Ноябрь 2014 - 16:12

а шаблонов и дополнений и компонентов для джумла 3 достаточно?


  • 0

#9 kamchatniyoleg

kamchatniyoleg
  • Пользователь PRO
  • 1 178 сообщений
  • Репутация: 84

Отправлено 26 Ноябрь 2014 - 16:15

Wordpress! За что вас тянет то к Жумле?


  • 0
Сервис электронного информирования клиентов PostTrail.ru
Отслеживание посылок Почты России в автоматическом режиме! Лояльность клиента - прибыль магазина!


robot

robot
  • Пользователь PRO
  • 2 652 сообщений
  • Репутация: 85


Оформление форума – IPBSkins.ru